Bug 874597 - Red Hat Storage server disables SELinux at install time
Red Hat Storage server disables SELinux at install time
Status: CLOSED DUPLICATE of bug 852266
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
Rejy M Cyriac
Depends On:
Blocks: 874745
  Show dependency treegraph
Reported: 2012-11-08 09:08 EST by David Egts
Modified: 2015-05-18 12:11 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-27 04:06:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Egts 2012-11-08 09:08:40 EST
Description of problem:

RHS 2.0 disables SELinux at install time.  SELinux needs to be both enabled and enforcing for use by US Public Sector customers to satisfy their security complaince guidelines.

Version-Release number of selected component (if applicable): 2.0

How reproducible: 100%

Steps to Reproduce:
1. Install RHS 2.0
2. Run getenforce
Actual results: Disabled

Expected results: Enforcing

Additional info:

In addition to enabling SELinux, a kbase article would be extremely helpful to guide existing RHS customers through the process of enabling SELinux on RHS servers and proprely relabeling the file system.
Comment 2 David Egts 2012-11-16 09:29:44 EST
I was just informed that this may be a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=852266.

Feel free to close one or the other, but it seems like this one has a little more detail in terms of customer requirements and the ask for an enablement kbase article.
Comment 3 Amar Tumballi 2012-12-27 04:06:46 EST

*** This bug has been marked as a duplicate of bug 852266 ***

Note You need to log in before you can comment on or make changes to this bug.